Subject: NVO3 WG Interim Meeting, 20 September 2012

From: IESG Secretary <[email-masked]>
Date: Wed, 15 Aug 2012 07:58:07 -0700

The NVO3 WG plans to hold an interim meeting on 20-Sep-2012 from 9am-5pm
in Westford, MA (US).

There is no meeting fee (cost) to attend. But because there is limited
space, we require that attendees register in advance. Attendees may
register at http://ietf-nvo3.eventbrite.co.uk/ until 16-Sep-2012.